function Jinv=GetJacobianInvert(pentaelem,xyz_list,gauss_coord)
%GETJACOBIANINVERT - computes the invert of the jacobian for a pentaelem
%
%   Usage:
%      Jinv=GetJacobianInvert(pentaelem,z_list,gauss_coord)
%
%   See also GETJACOBIAN, GETJACOBIANDETERMINANT

%Call Jacobian routine to get the jacobian:*/
J=GetJacobian(pentaelem,xyz_list,gauss_coord);

Jinv=J^(-1);
